Cuando actualice vSphere en un entorno de NSX, debe asegurarse de que las versiones de NSX y vSphere sean compatibles.

Compruebe la matriz de interoperabilidad de productos de VMware para verificar qué versiones de vSphere y ESXi son compatibles con su instalación de NSX. Consulte http://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

Consulte la versión adecuada de la documentación de vSphere para obtener instrucciones detalladas sobre cómo actualizar vSphere, entre las que se incluyen la Guía de actualización de vSphere y la Guía sobre cómo instalar y administrar VMware vSphere Update Manager.

Cuando se actualiza ESXi en un host, también debe instalar nuevos VIB de NSX en el host para que sea compatible con la nueva versión de ESXi. Las cargas de trabajo de NSX no se pueden ejecutar en el host actualizado hasta que se actualicen los VIB de NSX.